# HOOK_TOOLSGLOBAL_INC_GIBBELIEFERBARELAENDER (157)

## Triggerpunkt

Am Ende von `gibBelieferbareLaender()`

## Parameter

* `Illuminate\Support\Collection` **oLaender_arr** - Zusammenstellung der belieferbaren Länder